Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002347SpeedFanFan controlpublic2014-12-27 00:002015-01-22 19:35
ReporterRandomS 
Assigned Toalfredo 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSWindowsOS Version8.1
Product Version4.50 
Target VersionFixed in Version4.51 beta 
Summary0002347: No fan control on Gigabyte Z97N-WIFI
DescriptionOn the Gigabyte Z97N-WIFI motherboard, I see temperatures and fan speeds that are in sync with what Gigabyte's own utilities report -- great! But I see no PWM control options. I just sent in a report via SpeedFan's Report button.
TagsNo tags attached.
Motherboard ModelGigabyte Z97N-WIFI
Video Card Model
Attached Files

- Relationships
related to 0002311resolvedalfredo no Support for Gigabyte Z97X-UD3H 
related to 0002578resolvedalfredo no Support for Gigabyte Z97X-UD3H 

-  Notes
(0007681)
alfredo (manager)
2015-01-15 12:18

IT8620E has been improved on SpeedFan 4.51 beta 3 and now the first three fans can be controlled.

- Issue History
Date Modified Username Field Change
2014-12-27 00:00 RandomS New Issue
2014-12-27 00:00 RandomS Status new => assigned
2014-12-27 00:00 RandomS Assigned To => alfredo
2015-01-15 12:14 alfredo Relationship added related to 0002311
2015-01-15 12:18 alfredo Note Added: 0007681
2015-01-15 12:18 alfredo Status assigned => acknowledged
2015-01-22 19:35 alfredo Status acknowledged => resolved
2015-01-22 19:35 alfredo Resolution open => fixed
2015-01-22 19:35 alfredo Fixed in Version => 4.51 beta
2016-12-21 20:01 09876ggddzz Issue cloned: 0002582


Copyright © 2000 - 2018 MantisBT Team
Time: 0.3025 seconds.
memory usage: 8,057 KB
Powered by Mantis Bugtracker